/*! @file sample_code_func.h
 * @brief This file is the interface file for basic HMI functions.
 *
 * @b COPYRIGHT
 * @n Silicon Laboratories Confidential
 * @n Copyright 2012 Silicon Laboratories, Inc.
 * @n http://www.silabs.com
 */

#ifndef SAMPLE_CODE_FUNC_H_
#define SAMPLE_CODE_FUNC_H_


/*------------------------------------------------------------------------*/
/*                          Global definitions                            */
/*------------------------------------------------------------------------*/
extern U32 xdata lAssociatedID;
extern bit fAssociate;

/*------------------------------------------------------------------------*/
/*          Global structure & enumeration definitions                    */
/*------------------------------------------------------------------------*/


/*------------------------------------------------------------------------*/
/*                           Function prototypes                          */
/*------------------------------------------------------------------------*/
BIT gIdIsAssociated(U32 lReceivedId);
void vSampleCode_ModeChanging(void);

#endif /* SAMPLE_CODE_FUNC_H_ */
