#ifndef  PHANDLER_H
#define  PHANDLER_H

/*
** ============================================================================
**
** FILE
**  retime_phandler.h
**
** DESCRIPTION
**  Header file for the retime and packethandler functions
**
** CREATED
**  Silicon Laboratories Hungary Ltd
**
** COPYRIGHT
**  Copyright 2010 Silicon Laboratories, Inc.  
**	http://www.silabs.com
**
** ===========================================================================*/


                /* ======================================= *
                 *  				D E F I N I T I O N		  	  *
                 * ======================================= */



                /* ======================================= *
                 *  		G L O B A L  V A R I A B L E  	  *
                 * ======================================= */
extern bit fPacketReceived;
extern U8 PayloadBuffer[PAYLOAD_BYTE_LENGTH_MAX];
extern U32 lSyncWordMask;
extern U32 lNoiseMask;
extern U8 bPayloadLength;
extern bit fManchesterUsed;
extern bit fNormalPacket;
extern U32 lSyncWord;

                /* ======================================= *
                 *  F U N C T I O N   P R O T O T Y P E S  *
                 * ======================================= */

void PhandlerInit();
void PacketHandler();
U16 vCalculateCrc(void);


#endif